@font-face {
    font-family: 'Inter';
    src: URL('./../fonts/Inter/Inter-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Mulish';
    src: URL('./../fonts/Mulish/Mulish-Bold.ttf') format('truetype');
}

.quiz-hint {
    display: table-cell;
    padding-top: 15px;
}

#question-text-ID {
    padding: 10px 15px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 20px;
}

label.btn {
    padding: 18px 60px;
    white-space: normal;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

label.my-btn {
    padding: 18px 60px;
    white-space: normal;
}

label.btn:hover {
    text-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

label.btn-block {
    text-align: left;
    position: relative;
}

label .btn-label {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0.15);
    height: 100%;
}

label .glyphicon {
    top: 34%;
}

.element-animation1 {
    animation: animationFrames ease 0.8s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames ease 0.8s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -ms-animation: animationFrames ease 0.8s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

.element-animation2 {
    animation: animationFrames ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames ease 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -ms-animation: animationFrames ease 1s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

.element-animation3 {
    animation: animationFrames ease 1.2s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames ease 1.2s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -ms-animation: animationFrames ease 1.2s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

.element-animation4 {
    animation: animationFrames ease 1.4s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames ease 1.4s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -ms-animation: animationFrames ease 1.4s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames {
    0% {
        opacity: 0;
        transform: translate(-1500px, 0px);
    }

    60% {
        opacity: 1;
        transform: translate(30px, 0px);
    }

    80% {
        transform: translate(-10px, 0px);
    }

    100% {
        opacity: 1;
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes animationFrames {
    0% {
        opacity: 0;
        -webkit-transform: translate(-1500px, 0px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate(30px, 0px);
    }

    80% {
        -webkit-transform: translate(-10px, 0px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate(0px, 0px);
    }
}

@-ms-keyframes animationFrames {
    0% {
        opacity: 0;
        -ms-transform: translate(-1500px, 0px);
    }

    60% {
        opacity: 1;
        -ms-transform: translate(30px, 0px);
    }

    80% {
        -ms-transform: translate(-10px, 0px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0px, 0px);
    }
}

.modal-header {
    background-color: transparent;
    color: inherit;
}

.modal-body {
    min-height: 205px;
}

#loadbar {
    position: absolute;
    width: 62px;
    height: 77px;
    top: 2em;
}

.blockG {
    position: absolute;
    background-color: #fff;
    width: 10px;
    height: 24px;
    -moz-border-radius: 8px 8px 0 0;
    -moz-transform: scale(0.4);
    -moz-animation-name: fadeG;
    -moz-animation-duration: 0.8800000000000001s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -webkit-border-radius: 8px 8px 0 0;
    -webkit-transform: scale(0.4);
    -webkit-animation-name: fadeG;
    -webkit-animation-duration: 0.8800000000000001s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -ms-border-radius: 8px 8px 0 0;
    -ms-transform: scale(0.4);
    -ms-animation-name: fadeG;
    -ms-animation-duration: 0.8800000000000001s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -o-border-radius: 8px 8px 0 0;
    -o-transform: scale(0.4);
    -o-animation-name: fadeG;
    -o-animation-duration: 0.8800000000000001s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    border-radius: 8px 8px 0 0;
    transform: scale(0.4);
    animation-name: fadeG;
    animation-duration: 0.8800000000000001s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

#rotateG_01 {
    left: 0;
    top: 28px;
    -moz-animation-delay: 0.33s;
    -moz-transform: rotate(-90deg);
    -webkit-animation-delay: 0.33s;
    -webkit-transform: rotate(-90deg);
    -ms-animation-delay: 0.33s;
    -ms-transform: rotate(-90deg);
    -o-animation-delay: 0.33s;
    -o-transform: rotate(-90deg);
    animation-delay: 0.33s;
    transform: rotate(-90deg);
}

#rotateG_02 {
    left: 8px;
    top: 10px;
    -moz-animation-delay: 0.44000000000000006s;
    -moz-transform: rotate(-45deg);
    -webkit-animation-delay: 0.44000000000000006s;
    -webkit-transform: rotate(-45deg);
    -ms-animation-delay: 0.44000000000000006s;
    -ms-transform: rotate(-45deg);
    -o-animation-delay: 0.44000000000000006s;
    -o-transform: rotate(-45deg);
    animation-delay: 0.44000000000000006s;
    transform: rotate(-45deg);
}

#rotateG_03 {
    left: 26px;
    top: 3px;
    -moz-animation-delay: 0.55s;
    -moz-transform: rotate(0deg);
    -webkit-animation-delay: 0.55s;
    -webkit-transform: rotate(0deg);
    -ms-animation-delay: 0.55s;
    -ms-transform: rotate(0deg);
    -o-animation-delay: 0.55s;
    -o-transform: rotate(0deg);
    animation-delay: 0.55s;
    transform: rotate(0deg);
}

#rotateG_04 {
    right: 8px;
    top: 10px;
    -moz-animation-delay: 0.66s;
    -moz-transform: rotate(45deg);
    -webkit-animation-delay: 0.66s;
    -webkit-transform: rotate(45deg);
    -ms-animation-delay: 0.66s;
    -ms-transform: rotate(45deg);
    -o-animation-delay: 0.66s;
    -o-transform: rotate(45deg);
    animation-delay: 0.66s;
    transform: rotate(45deg);
}

#rotateG_05 {
    right: 0;
    top: 28px;
    -moz-animation-delay: 0.7700000000000001s;
    -moz-transform: rotate(90deg);
    -webkit-animation-delay: 0.7700000000000001s;
    -webkit-transform: rotate(90deg);
    -ms-animation-delay: 0.7700000000000001s;
    -ms-transform: rotate(90deg);
    -o-animation-delay: 0.7700000000000001s;
    -o-transform: rotate(90deg);
    animation-delay: 0.7700000000000001s;
    transform: rotate(90deg);
}

#rotateG_06 {
    right: 8px;
    bottom: 7px;
    -moz-animation-delay: 0.8800000000000001s;
    -moz-transform: rotate(135deg);
    -webkit-animation-delay: 0.8800000000000001s;
    -webkit-transform: rotate(135deg);
    -ms-animation-delay: 0.8800000000000001s;
    -ms-transform: rotate(135deg);
    -o-animation-delay: 0.8800000000000001s;
    -o-transform: rotate(135deg);
    animation-delay: 0.8800000000000001s;
    transform: rotate(135deg);
}

#rotateG_07 {
    bottom: 0;
    left: 26px;
    -moz-animation-delay: 0.99s;
    -moz-transform: rotate(180deg);
    -webkit-animation-delay: 0.99s;
    -webkit-transform: rotate(180deg);
    -ms-animation-delay: 0.99s;
    -ms-transform: rotate(180deg);
    -o-animation-delay: 0.99s;
    -o-transform: rotate(180deg);
    animation-delay: 0.99s;
    transform: rotate(180deg);
}

#rotateG_08 {
    left: 8px;
    bottom: 7px;
    -moz-animation-delay: 1.1s;
    -moz-transform: rotate(-135deg);
    -webkit-animation-delay: 1.1s;
    -webkit-transform: rotate(-135deg);
    -ms-animation-delay: 1.1s;
    -ms-transform: rotate(-135deg);
    -o-animation-delay: 1.1s;
    -o-transform: rotate(-135deg);
    animation-delay: 1.1s;
    transform: rotate(-135deg);
}

@-moz-keyframes fadeG {
    0% {
        background-color: #000;
    }

    100% {
        background-color: #fff;
    }
}

@-webkit-keyframes fadeG {
    0% {
        background-color: #000;
    }

    100% {
        background-color: #fff;
    }
}

@-ms-keyframes fadeG {
    0% {
        background-color: #000;
    }

    100% {
        background-color: #fff;
    }
}

@-o-keyframes fadeG {
    0% {
        background-color: #000;
    }

    100% {
        background-color: #fff;
    }
}

@keyframes fadeG {
    0% {
        background-color: #000;
    }

    100% {
        background-color: #fff;
    }
}

#grad1 {
    height: 5px;
    background-color: red;
    /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #3330e4, #b72be3);
}

.grad-color {
    background-color: #b72be3;
    background-image: linear-gradient(to right, #3330e4, #b72be3);
}

.grad-color-invert {
    background-color: #b72be3;
    background-image: linear-gradient(to right, #b72be3, #3330e4);
}

.bs {
    border: 1px solid #dad9d9;
}

.none {
    display: none;
}

.btn-selected {
    background-color: #8B39D9;
    color: white;
}

.btn-selected:hover {
    background-color: #8B39D9;
    color: white;
}

.white {
    color: white;
}

.white:hover {
    color: whitesmoke;
}

.p-10 {
    padding: 10px;
}

.inline {
    display: inline;
}

body {
    background-color: #fff;
}

p,
span {
    font-size: 17px;
    font-family: Inter;
}

.title {
    color: #3330e4;
    font-size: 44px;
    font-family: Mulish;
}

.question-text {
    background-color: #3330e4;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .question-text {
        font-size: 9px;
    }

    .title {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    .container img {
        width: 90%;
        margin-top: 5%;
    }
}